<div class="container-main wrapper">
    <div class="container-box">
        <p class="container-box--p">popular</p>
        <h2 class="container-box--h2">products</h2>
        <div class="box-container-top">
            <div class="box-left">
                <div class="box-left-text">
                    <p class="box-left-text--p">bestseller</p>
                    <h2 class="box-left-text--h2">Big Green Egg</h2>
                    <h3 class="box-left-text--h3">Lorem Ipsum is simply dummy text of the printing and type setting industry. Lorem Ipsum has been the industry's stan dard dummy text ever.
                        1500s.</h3>
                    <div class="box-text-btn">
                        <button class="box-text-btn--btn">
                            <img class="arrow" src="../../assets/img/icons/angle-right-solid.svg" alt="arrow">
                        </button>
                        <p class="find">find out more</p>
                    </div>
                </div>
            </div>
            <div class="box-right">
                <div class="box-right-first">
                    <div class="box-right-text">
                        <h2 class="box-right-text--h2">girse</h2>
                        <h3 class="box-right-text--h3">Lorem Ipsum is simply dummy text lipsum com.</h3>
                        <div class="box-text-btn">
                            <button class="box-text-btn--btn">
                                <img class="arrow" src="../../assets/img/icons/angle-right-solid.svg" alt="arrow">
                            </button>
                            <p class="find">find out more</p>
                        </div>
                    </div>
                </div>
                <div class="box-right-second">
                    <div class="box-right-text">
                        <h2 class="box-right-text--h2">grandhall</h2>
                        <h3 class="box-right-text--h3">Lorem Ipsum is simply dummy text lipsum</h3>
                        <div class="box-text-btn">
                            <button class="box-text-btn--btn">
                                <img class="arrow" src="../../assets/img/icons/angle-right-solid.svg" alt="arrow">
                            </button>
                            <p class="find">find out more</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="box-container-bottom">
            <div class="box-bottom box-1">
                <div class="box-bottom-text">
                    <h2 class="box-bottom-text--h2">heatstrip</h2>
                    <div class="box-text-btn">
                        <button class="box-text-btn--btn">
                            <img class="arrow" src="../../assets/img/icons/angle-right-solid.svg" alt="arrow">
                        </button>
                        <p class="find">find out more</p>
                    </div>
                </div>
            </div>
            <div class="box-bottom box-2">
                <div class="box-bottom-text">
                    <h2 class="box-bottom-text--h2">looft</h2>
                    <div class="box-text-btn">
                        <button class="box-text-btn--btn">
                            <img class="arrow" src="../../assets/img/icons/angle-right-solid.svg" alt="arrow">
                        </button>
                        <p class="find">find out more</p>
                    </div>
                </div>
            </div>
            <div class="box-bottom box-3">
                <div class="box-bottom-text">
                    <h2 class="box-bottom-text--h2">the wine buff</h2>
                    <div class="box-text-btn">
                        <button class="box-text-btn--btn">
                            <img class="arrow" src="../../assets/img/icons/angle-right-solid.svg" alt="arrow">
                        </button>
                        <p class="find">find out more</p>
                    </div>
                </div>
            </div>
            <div class="box-bottom box-4">
                <div class="box-bottom-text">
                    <h2 class="box-bottom-text--h2">check <br> all <br> products</h2>
                    <h3 class="box-bottom-text--h3">Lorem Ipsum is simply dummy text lipsum</h3>
                    <div class="box-text-btn">
                        <button class="box-text-btn--btn">
                            <img class="arrow" src="../../assets/img/icons/angle-right-solid.svg" alt="arrow">
                        </button>
                        <p class="find">find out more</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>